/*==========================general=====================*/
body{
    font-size: 16px;
}
h2{
    color: var(--bs-warning);
    position: relative;
    margin-bottom: 1.4rem;
    font-weight: 700;
}

h2::after{
    content: ' ';
    display: block;
    width: 40px;
    height: 3px;
    margin-top: 0.4rem;
    background-color: var(--bs-warning);
}
.bg-warning h2{
    color: var(--bs-dark);
}
.accordion h2::after,
.bg-warning h2::after{
    height: 0px;
    margin-top: 0rem;
}
.text-center h2::after,
h2.text-center::after,
h2.text-md-center::after{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
a{
    text-decoration: none;
    color: var(--bs-warning);
}
a:hover{
    color: var(--bs-dark);
}
.ov-bg-dark{
    background-color: #000000;
}
.blink-text {
    animation: blinker 1s linear infinite;
}
  
@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.overlay-video-play-btn{
    transform: translateX(-50%) translateY(-50%);
    z-index: 10;
    border-radius: 0.3rem;
}
.bg-light{
    background-color: #F2F2F2!important;
}

/*accordion*/
.accordion {
    --bg-opacity: 0.1;
    --bs-border-opacity: 0.3;
    --bs-accordion-border-color: rgba(var(--bs-warning-rgb), var(--bs-border-opacity));
    --bs-accordion-active-color: var(--bs-warning);
    --bs-accordion-active-bg: rgba(var(--bs-warning-rgb), var(--bg-opacity));
    --bs-accordion-btn-focus-border-color: var(--bs-warning)!important;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-warning-rgb), var(--bg-opacity));
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fac003'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}
.accordion h2 button{
    font-size: 1.2rem;
    font-weight: 600;
}
/*cursor*/
@media (min-width: 768px){
    .cursor{
        position: fixed;
        left: 0;
        top: 0;
        display: none;
        width: 30px;
        height: 30px;
        border: 1px solid  var(--bs-warning);
        border-radius: 50%;
        z-index: 9999;
        transform: translate(-50%,-50%);
        pointer-events: none;
        transition: 0.1s;
    }
    .cursora{
        position: fixed;
        left: 0;
        top: 0;
        display: none;
        width: 8px;
        height: 8px;
        background-color: var(--bs-warning);
        border-radius: 50%;
        z-index: 9999;
        transform: translate(-50%,-50%);
        pointer-events: none;
        transition: 0.08s;
    }
    .cursorah{
        width: 22px;
        height: 22px;
        --bs-opacity: 0.4;
        background-color: rgba(var(--bs-warning-rgb), var(--bs-opacity));
    }
    .cursorhb{
        border: 1px solid var(--bs-light)
    }
    .cursorahb{
        --bs-opacity: 0.4;
        background-color: rgba(var(--bs-light-rgb), var(--bs-opacity));
    }
    .cursorhba{
        border: 1px solid var(--bs-dark)
    }
    .cursorahba{
        --bs-opacity: 0.4;
        background-color: rgba(var(--bs-dark-rgb), var(--bs-opacity));
    }
}
/*========================scrollbar=======================*/
/* width */
::-webkit-scrollbar {
    width: 0.5rem;
    border-radius: 0.3em;
  }
  
/* Track */
::-webkit-scrollbar-track {
    --bs-text-opacity: 0.3;
    box-shadow: inset 0 0 5px rgba(var(--bs-black-rgb), var(--bs-text-opacity)) !important;
}

/* Handle */
::-webkit-scrollbar-thumb {
    --bs-text-opacity: 0.6;
    background: rgba(var(--bs-warning-rgb), var(--bs-text-opacity));
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    --bs-text-opacity: 1;
    background: rgba(var(--bs-warning-rgb), var(--bs-text-opacity)); 
}
/*============================================ navbar========================== */
.navbar-brand-logo{
    width: 6em;
}
.dropdown-menu[data-bs-popper]{
    margin-top: 0px;
}
.dropend .dropdown-menu[data-bs-popper] {
    top: -0.3%;
}

.adropdown-menu{
    --bs-dropdown-link-active-bg: var(--bs-warning);
    min-width: 80%;
}
.dropdown-menu{
    --bs-dropdown-link-active-bg: var(--bs-warning);
}
.adropdown-menu .dropdown-item{
    white-space: normal;
}

@media (min-width:768px) {
    .navbar .nav-link{
        position: relative;
        padding: 0.8rem 0!important;
        margin: 0 0.8rem!important;
    }
    .navbar .nav-link::before{
        content: "";
        position: absolute;
        height: 2px; 
        bottom: 0px; 
        left: 0;
        background-color: var(--bs-warning);
        width: 0%;
        transition: width 0.3s ease-in-out;
    }
    .navbar .nav-link:hover::before{
        width: 100%;
    }
    .adropdown-menu{
        min-width: 20rem;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        /* box-shadow: 2px 2px 8px rgba(0,0,0,0.1); */
    }
    .main-dropdown-menu,.sub-dropdown-menu{
        border-radius: 0;
        border: none;
        border-top: 2px solid var(--bs-warning);
    }
    .main-dropdown:hover .main-dropdown-menu,.main-drodown:hover .main-dropdown-toggle{
        display: block!important;
    }
    .sub-dropdown-menu{
        transition: all 0.3s ease-in-out;
    }
    .sub-dropdown:hover .sub-dropdown-menu,.sub-drodown:hover .sub-dropdown-toggle{
        display: block!important;
    }
}
@media (min-width:992px){
    .sub-dropdown:hover .sub-dropdown-menu{
        position: absolute;
        left: 100%;
        top: 0%;
        right: auto;
        margin-left: -0.125rem;
    }
}


/*=======================================hero===================================*/
.hero{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.hero-wrapper{
    background-color: rgba(0,0,0,0.6);
    color: #ffffff;
    padding: 3rem 0;
}

.home-hero .hero-wrapper,
.cctv-timelapse-hero .hero-wrapper,
.vehicle-detection-hero .hero-wrapper{
    background-color: rgba(0,0,0,0.2)!important;
}
@media (min-width:768px){
    .hero-wrapper{
        padding: 2rem 0;
    }
}

/*footer*/
footer a{
    --bs-text-opacity: 0.6;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
footer a:hover{
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}


/*=========================================home page=============================*/
.home-hero{
    background-image: url('../newimages/homepage_hero.jpeg');
}


/* integration card*/
.home-third-btn{
    margin-top: 1rem;
    margin-left: 0;
}
@media (min-width:385px){
    .home-third-btn{
        margin-top: 0;
        margin-left: 1rem;
    }
}       

/* service card Slider */
@media(max-width:768px){
    .service-card-carousel .owl-stage-outer .owl-stage{
        display: flex;
        align-items: center;
    }
    .service-card-carousel .owl-nav{
        text-align: center;
        transform: translateY(1.9em);
    }
    .service-card-carousel .owl-nav .owl-prev{
        background-color: var(--bs-warning)!important;
        border-radius: 0.3em;
        margin-right: 0.5em;
    }
    .service-card-carousel .owl-nav .owl-next{
        background-color: var(--bs-warning)!important;
        border-radius: 0.3em;
        margin-left: 0.5em;
    }
    .service-card-carousel .owl-next span,
    .service-card-carousel .owl-prev span{
        font-size: 24px;
        line-height: 0;
        padding: 0.3em;
    }
}
@media (min-width:768px){
    .service-card-carousel .owl-stage{
        display: flex;
    }
    .service-card-carousel .owl-prev, .service-card-carousel .owl-next {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: block !important;
        border:0px solid black;
    }
    .service-card-carousel .owl-prev { left: -20px; margin-left: -16px;}
    .service-card-carousel .owl-next { right: -20px;}
    .service-card-carousel .owl-prev i, .owl-next i {transform : scale(2,5); color: var(--bs-warning);font-size:32px;}
    
    .service-card-carousel .card .card-body{
        transition: all 0.3s ease-in-out;
    }
    .service-card-carousel .card:hover .card-body{
        background-color: var(--bs-warning)!important;
    }
}
.play-btn{
    width: 94px;
    height: 94px;
    margin: 0 auto;
    background: radial-gradient(#f8bb03d9 50%, #f8bb034f 52%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

/*time-lapse features*/
.timelapse-features ul li a:hover,.timelapse-features ul li span:hover{
    color: var(--bs-warning)!important;
}

/*pricing table*/
.home-pricing .nav-link{
    color: var(--bs-warning);
}
.home-pricing table tr{
    display: flex;
}
.home-pricing table tr td,.home-pricing table tr th{
    flex: 1 0 0%;
}

.home-ai-slider .carousel-item img{
    height: 350px !important;
  }  

/*client carousel*/
.homeclientcarousel .owl-carousel{
    min-height: 8rem;
}
.homeclientcarousel .owl-stage-outer .owl-stage{
    display: inline-flex;
    align-items: center;
}
.homeclientcarousel .owl-stage-outer .owl-stage .owl-item .item{
    padding: 0 2rem;
}


/*=========================================drone mapping page=============================*/
.drone-mapping-hero{
    background-image: url('../newimages/dronecover.jpg');
}


/*=========================================cctv timelapse page=============================*/
.cctv-timelapse-hero{
    background-image: url('../newimages/homepage_hero.jpeg');
}

/*=========================================linear construction page=============================*/
.linear-construction-hero{
    background-image: url('../newimages/linear_construction_monitoring.jpg');
}
.linear-pricing .nav-link{
    color: var(--bs-warning);
}
.linear-pricing table tr{
    display: flex;
}
.linear-pricing table tr td,.linear-pricing table tr th{
    flex: 1 0 0%;
}

/*=========================================material tracking page=============================*/
.material-tracking-hero{
    background-image: url('../newimages/material_tracking_hero.jpg');
}
/*=========================================ai image processing page=============================*/
.ai-ppe-hero{
    background-image: url('../newimages/ai_ppe_camera.webp');
}
/*=========================================time-lapse camera solution page=============================*/
.timelapse-camera-hero{
    background-image: url('../newimages/timelapse_camera_hero.jpeg');
    background-position: bottom start!important;
}
@media (min-width:768px){
    .timelapse-camera-hero .hero-wrapper{
        padding: 6rem 0!important;
    }
}
/*=========================================vehicle detection solution page=============================*/
.vehicle-detection-hero{
    background-image: url('../newimages/homepage_hero.jpeg');
}
/*=================================sample images page===============================*/
.sample-images-tabs .nav-link{
    color: var(--bs-warning);
}
/*=================================sample time-lapse page===============================*/
.sample-timelapse-tabs .nav-link{
    color: var(--bs-warning);
}

/*============================interior construction monitoring*/
.interior-pricing .nav-link{
    color: var(--bs-warning);
}
.interior-pricing table tr{
    display: flex;
}
.interior-pricing table tr td,.interior-pricing table tr th{
    flex: 1 0 0%;
}
/*contact us page*/
.contact-textarea{
    height: 100px!important;
}
/*====================interior=========================*/
.interior-tabs .nav-link{
    margin-bottom: 1em;
    box-shadow:0 .125rem 0.25rem rgba(0,0,0,.075);
    color: var(--bs-dark);
    background-color: #ffffff;
}
.interior-tabs .nav-link.active{
    background-color: var(--bs-warning);
    color: var(--bs-dark);
}

/*===================contact us page================*/
div#contactFormsuccess {
    position: fixed;
    top: 100px;
    right: 38px;
    padding: 7px 12px;
    border-radius: 9px;
}
div#contactFormsuccess span {
    padding: 8px 13px;
    border-radius: 22px;
}
.text-success {
    color: #ffff !important;
    background: #3b6f10;
	padding: 8px 13px;
    border-radius: 22px;
}
.text-danger {
    color: #ffff !important;
    background: #dc4545;
	font-size: 16px;
}
/*=============become a partner form===================*/
div#partnerformsuccess {
    position: fixed;
    top: 100px;
    right: 38px;
    padding: 7px 12px;
    border-radius: 9px;
}
div#partnerformsuccess span {
    padding: 8px 13px;
    border-radius: 5px;
}
.object-fit-cover{
    object-fit: cover;
}
 
.h-min-screen{
  min-height: 100vh;
}
 
 
.custom_objects_header{
  background-image: url(/newimages/custom_object_detection_ai.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.custom_objects_header_overlay{
  background-image: linear-gradient(to right,rgba(0,0,0,0.7), rgba(0,0,0,0));
}
@media(max-width:768px){
  .custom_objects_header_overlay{
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.8), rgba(0,0,0,0));
  }
}
 
.ai-process-icon{
  font-size: 90px;
  -webkit-text-stroke: 1px var(--bs-warning);
  color: transparent;
  font-weight: 700;
  transition: 0.4s ease-in-out;
}
 
 
 
/*ov process*/
.ov-ai-process-n{
  font-size: 80px;
  -webkit-text-stroke: 1px var(--bs-warning);
  color: transparent;
  font-weight: 700;
  transition: 0.4s ease-in-out;
}
.ov_process_section_a {
  background-color: #2f454f;
}
.ov_process_section_c {
  background-color: #2f454f;
}
.ov_process_section_e {
  background-color: #2f454f;
}
.comt-table .ri-check-line {
    color: green;
}
.comt-table .ri-close-line{
    color: red;
}
